import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ShortGeneratorPage } from './short-generator.page';

describe('ShortGeneratorPage', () => {
  let component: ShortGeneratorPage;
  let fixture: ComponentFixture<ShortGeneratorPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ShortGeneratorPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
